@charset "utf-8";
*{margin:0;padding:0;}
html {height:100%;}
a:focus, *:focus{ outline:none; }
img{height:auto;max-width:100%;vertical-align: bottom;}
ul li {list-style:none!important;}
.center{text-align:center;}
.clear{clear:both;}
.block{display:block;}
header, footer, nav, section, main {display: block;}
.bordernone{border: none !important;}
body {
	font-size: 15px;
	height:100%;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	width:100%;
	line-height:1.7;
	color: #2e2e2e;
	position:relative;
}
a:hover img{
	opacity:0.75 !important;
	filter:alpha(opacity=75);
	-ms-filter: “alpha( opacity=75 )”;
}
a img,a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
.sp,.hamberger{
	display:none !important;
}
a{
	text-decoration: none;
	outline: none;
	color: #222222;
}
a:hover{
	color: #a7977a;
}
.imgleft{
	float:left;
	margin-right:15px;
}
.imgright{
	float:right;
	margin-left:15px;
}
.flexlist{
	display: flex;
}
header{
	width:100%;
	position: relative;
}
.headinner{
	width:98%;
	margin:0 auto;
	max-width:1250px;
	position: relative;
}
header nav{
position: -webkit-sticky;
position: sticky;
top: 0;
z-index: 1000;
	border-top: solid 1px #bec1ba;
}
header h1{
	text-align: center;
	margin: 23px auto;
	width	:160px;
}
header h1 img{
	width: 100%;
	vertical-align: top;
}
.headrightnav{
	position: absolute;
	right:5%;
	top:20px;
}
.headrightnav li{
	padding:4px 12px 3px;
	font-size: 16px;
	position: relative;
	margin-right: 10px;
}
.headrightnav li span{
	position: absolute;
	top: -5px;
	left: -2px;
	padding: 3px 5px;
	background: #84d2d7;
	font-size: 11px;
	line-height: 1em;
	border-radius: 50%;
}
.headrightnav li:last-child{
	margin-left: 3px;
}
.headrightnav li i{
	color: #fff;
}
.headrightnav li::before{
	content: "";
	width: 35px;
	height: 35px;
	position: absolute;
	background: #777370;
	border-radius: 50%;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	margin: auto;
}
header nav .gnav{
	justify-content: center;
	padding-top: 13px;
	position: relative;
}
header nav .gnav li{
	font-size: 16px;
	position: relative;
	padding:0 35px 10px;
}
header nav .gnav li a{
	color: #4c4944;
	white-space: nowrap;
	letter-spacing: 1px;
}
header nav .gnav li a:hover{
	color: #a7977a;
}
@media screen and (max-width:1200px) {
.headinner{width: 98%;}
	header nav .gnav li{font-size: 16px;padding: 0 25px 10px;}
}
@media screen and (max-width:1000px) {
.headinner{width: 98%;}
	header nav .gnav li{font-size: 15px;padding: 0 18px 10px;}
}
.searchform {
  position: relative;
}
.sbox{
	height: 27px;
    padding: 0 10px;
    outline: 0;
    font-size: 15px;
    width: 180px;
    box-sizing: border-box;
    border: solid 1px #a39b90;
    border-radius: 3px;
}
.sbtn {
    position: absolute;
    right: 10px;
    top: 1px;
    background: none;
    border: none;
    font-size: 16px;
    color: #655e54;
}
.sbtnblog{
	top: 7px;
}
.searchform input{
	min-height: inherit;
	font-size: inherit;
	padding-top: 1px;
}
input.blogsbox{
	font-size: 15px;
	padding-top: 2px;

}
/* メガメニュー用 */
.hednavarea nav ul li.menu__mega{
	position: static;
}
.menu__second-level{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	z-index: 9999;
  left: 0;
  top: 38px;
  left: -58px;
  width: 100%;
  background: #fff;
	box-sizing: border-box;
	width: 250px;
	border:  1px solid #bbb9ad;
}
.gnav li:hover .menu__second-level{
	visibility: visible;
	opacity: 1;
	transition: all .3s;
}
.menu__second-level p{
	border-bottom:  1px solid #bbb9ad;
	margin: 0;
}
.menu__second-level p:last-child{
	border-bottom: none;
}
.menu__second-level p:hover{
	background: #e8e6e1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
.menu__second-level p a{
	color: #787055;
	display: block;
	padding: 10px 0 9px 35px;
	font-size: 15px;
	position: relative;
}
.menu__second-level p a::before{
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f054";
	font-size: 10px;
	position: absolute;
	opacity: 1;
	top: 15px;
	left: 17px;
	color: #888f82;
}
@media screen and (max-width:1200px) {
.menu__second-level{top: 38px;left: -75px;}
.menu__second-level p a{font-size: 14px;}
}

footer{
	position: relative;
	z-index: 100002;
	background:#777370;
}
.footinner{
	width:88%;
	margin:0 auto;
	max-width:1250px;
	padding-top:50px;
	position: relative;
}
footer h1{
	width:170px;
	margin:0 auto;
}
footer nav{
	margin: 40px 0 2px;
	padding-bottom:52px;
}
footer nav ul{
	display: flex;
	justify-content: center;
}
footer nav ul li{
	padding:5px 16px 3px;
}
footer li a{
	color: #f0f0f0!important;
}
footer nav ul li i{
	font-size: 20px;
}
.footundenav{
	position: absolute;
	right:0px;
	bottom:5px;
	justify-content: flex-end;
}
.footundenav li{
	padding:0 10px;
	font-size:13px;
}
.farbe_linkmemo{
	text-align: center;
  color: #fff;
  font-size: 13px;
  margin: 40px 0 13px;
}
.linklist {
  display: flex;
  justify-content: center;
}
.linklist p {
  margin: 0 15px;
}
.farbewedding{
	text-align: center;
}
.farbewedding.farbeoiwai a {
  background: #f9dc24;
}
.farbewedding a{
	color: #fff;
	font-size: 13px;
	display: inline-block;
	border-radius: 20px;
	background: #6bafb3;
	padding: 4px 30px 3px;
	border: solid 1px #e8e8e8;
}
.farbewedding a:hover{
	background: #8cbec1;
}
.farbewedding.farbeoiwai a:hover {
  background: #f68b78;
}

.farbewedding i{
	font-size: 11px;
	display: inline-block;
	padding-bottom: 2px;
	margin-right: 10px;
}
copy{
	display: block;
	background:#eae8e6;
	text-align: center;
	padding: 7px 0 3px;
	font-size: 13px;
	letter-spacing: 1px;
	color: #8b8264;
}
.inner{
	width:90%;
	max-width:1200px;
	margin:0 auto;
}
main{
	flex:1;
	width:100%;
	overflow: hidden;
	display: block;
}
.mainimg{
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow:hidden;
  max-width: 1400px;
}
.mainimg p{
	margin-top: 0;
}
.mainimg img {
  width: 100%;
}
.mainimg__titlearea{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	margin: auto;
	text-align: center;
	display: flex;
	flex-direction: column-reverse;
	color:#fff;
	width:100%;
}
.mainimg h1{
	font-size:6.3vw;
	font-family: 'Satisfy', cursive;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0;
}
.mainimg h2{
	font-size:2vw;
	letter-spacing: 2px;
	text-shadow: 0px 0px 2px #c3baa8;
	font-weight: bold;
}
@media screen and (min-width:1400px) {
.mainimg h1{font-size: 85px;}
.mainimg h2{font-size: 28px;}
}
.generalsec{
	margin-bottom:90px;
}
h2.maintitle{
	font-size:35px;
	margin-bottom:20px;
	font-family: 'Cantarell', sans-serif;
  color: #534d44;
}
h2.maintitle span{
	font-size:20px;
	padding-left:30px;
	letter-spacing: 2px;
	font-weight: normal;
	font-family: inherit;
}
h2.maintitle-undertitle{
	text-align: center;
	margin-bottom:50px;
	font-size:30px;
	font-weight: normal;
  color: #534d44;
  letter-spacing: 2px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.newsarea{
	max-width:700px;
	margin:30px auto 60px;
}
.newsarea li{
	margin-bottom:9px;
}
.newsarea li span{
	padding-right: 30px;
	font-size:0.9em;
}
.morelink{
	width:330px;
	margin:40px auto 20px;
	text-align:center;
	font-size: 17px;
}
.morelink.morelink2{
	margin:0 auto 80px;
}
.morelink i{
	margin-left: 15px;
}
.morelink a{
	display:block;
	background:#777370;
	border:1px solid #777370;
	padding:12px 0 10px;
	border-radius:3px;
	color:#fff;
}
.btn-text{
 	position: relative;
  z-index: 2;
}
.hoveranime{
 	position:relative;
 	overflow:hidden;
 	cursor:pointer;
}
.hoveranime:hover .btn-text{
 	transition:all 0.5s;
}
.hoveranime .btn-child{
  position:absolute;
 	top:0;
 	left:0;
 	width:0%;
 	height:100%;
 	transition:all 0.5s;
}
.hoveranime:hover .btn-child{
 	width:100%;
 	transition:all 0.5s;
}
.b-w_hover:hover .btn-text{
 	color:#777370;
}
.b-w_hover .btn-child{
 	background-color:#fff;
 	border-radius:3px;
}
.list03{
	flex-wrap: wrap;
}
.list03 li{
	width:31%;
	margin-right:3.5%;
	margin-bottom:20px;
}
.list03 li img{
	width:100%;
}
.list03 li:nth-child(3n){
	margin-right: 0;
}
.list03 li .name{
	font-size:14px;
}
.pickuparea .list03 li:nth-child(n+4){
	display: none;
}
.topics{
	background:#eae8e6;
	padding:65px 0;
}
.topiclist li{
	display	:flex;
	margin-bottom:30px;
	background:#fff;
	border:1px solid #b8b8b8;
	position: relative;
}
.topiclist li img{
	width:100%;
}
.topiclist__img{
	width:270px;
	height: 170px;
	overflow: hidden;
}
.topiclist__img img{
	object-fit: cover;
	display: block;
	height: 100%;
}
.topiclist  li:hover a img, .bloglist03 li:hover a img{
	transform: scale(1.1);
	transition-duration: 1s;
	opacity: 1;
}
.case .list03 li:nth-child(n+4){
	display: none;
}
.case__day{
	font-size: 12px;
	margin: 5px 0 7px;
}
.casetitle{
	font-weight: normal;
	font-size: 16px;
}
.topiclist__contents{
	flex:1;
	margin:30px 30px 10px;
}
.topiclist li .topicday{
	font-size:13px;
	margin-top: 40px;
}
.topiclist li h3{
	font-size: 17px;
	font-weight: normal;
	padding-right: 100px;
}
.topiclist li::after{
	content: "";
	background: url(posterimages/top/arrowright.svg);
	width: 35px;
	height: 35px;
	position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  margin: auto;
  right: 40px;
}
.topiclist li:hover::after{
	right: 10px;
	transition: all .5s;
}
.productimg{
	position: relative;
}
.brand-tag span{
	position: absolute;
	bottom:0;
	left:10%;
	background:#f25656;
	border-radius:3px;
	color:#fff;
	font-weight: bold;
	padding:4px 10px 2px;
	font-size:11px;
}
.productabout .name{
	text-align: center;
	margin-top: 15px;
}
.productabout .price{
	text-align: center;
	margin-top: 12px;
}
.searcharea{
	background:#ebebeb url(posterimages/top/original_paperbac.jpg) repeat;
	background-size:73px;
	padding:95px 0;
	margin-bottom: 75px;
}
.searcharea__box{
	background:#fff;
	width:90%;
	max-width:1200px;
	margin:0 auto;
	padding:35px 40px 55px;
	-webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	         -o-box-sizing: border-box;
	      -ms-box-sizing: border-box;
	             box-sizing: border-box;
}
.searcharea__box h2{
	margin-bottom:35px;
	color:#534d44;
	font-family: 'Cantarell', sans-serif;
	font-size: 35px;
	position: relative;
}
.searcharea__box h2::before{
	content: "";
	background:url(posterimages/top/linedotte.svg) no-repeat;
	position: absolute;
	height: 5px;
	width: 100%;
	background-size: 100%;
	bottom: -10px;
	left: 0!important;
}
dl.searcharea__box__contents{
  width: 100%;
  overflow: hidden;
}
.searcharea__box__contents dt{
  width: 140px;
  float: left;
  padding: 10px;
  color:#6c655b;
  font-size:16px;
  box-sizing: border-box;
}
.searcharea__box__contents dd{
  padding: 10px 0;
  background: #fff;
}
dd:after{
  display: block;
  content: "";
  clear: both;
}
.colorarea span{
	width:20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
	border-radius: 50%;
}
.colorarea input[type=checkbox] {
	display:	none;
}
.colorarea label{
	margin-right: 14px;
}
.color01{
	background:#ff6699;
}
.color02{
	background:#0099ff;
}
.color03{
	background:#ffdc00;
}
.color04{
	background:#00a960;
}
.color05{
	background:#ee7800;
}
.color06{
	background:#161616;
}
.color07{
	background:#caa846;
}
.color08{
	background:url(posterimages/top/colorful.jpg);
	background-size:20px;
}
.colorarea input[type="checkbox"]:checked + span {
  border:1px solid #1d1d1d;
  padding:1.5px;
  box-sizing: content-box;
}
.taste input{
	display: none;
}
.taste label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 10px 18px 10px 27px;
	border-radius: 2px;
	color: #000000;
	text-align: center;
	line-height: 1;
}
.taste label:hover{
	background:#f1eee6;
}
.taste label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 3px;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	background: #dbdbdb;
	border-radius: 50%;
}
.taste input[type="checkbox"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 6px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-radius: 50%;
	background: #a0710b;
}
.taste input:checked + label{
  color: #895f04;
}
.searcharea-category input[type="checkbox"] {
  display: none;
}
.searcharea-category{
	display: flex;
	flex-wrap:wrap;
}
.searcharea-category label {
  border: 1px solid #ada27f;
  color:#7d745a;
  padding:8px 0 6px;
  border-radius:1px;
  display	:block;
  width:155px;
  text-align: center;
  margin-right: 1.5%;
  margin-bottom:1.5%;
  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
           -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
               box-sizing: border-box;
}
.searcharea-category input[type="checkbox"]:checked + label {
  background: #e8e6e1;
}
.searcharea-category label:hover{
  background: #e8e6e1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
.submitbtn{
	margin-top: 20px;
	color:#fff!important;
	font-size:17px;
	letter-spacing:2px;
	background:#777370;
	border:none;
	width: 330px;
	padding:12px 25px 10px 0;
	border-radius:3px;
	position: relative;
}
.submitbtn:hover{
	opacity: .8;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
.submitbtn i{
	position: absolute;
	top:15px;
	right:82px;
	font-size:18px;
}
.searcharea-searchform{
	width:400px;
	border:1px solid #5f5f5f;
}
.case_img{
	overflow: hidden;
	border: solid 1px #e5e1d5;
	width: 100%;
	height: 200px;
}
.case_img img{
	object-fit: cover;
	height: 100%;
	display: block;
}
.case .list03  li:hover a img, .bloglist03 li:hover a img{
	transform: scale(1.1);
	transition-duration: 1s;
	opacity: 1;
}
.casetitle{
	margin-top: 12px;
	font-weight: normal;
}
.casetag{
	margin-top: 15px;
}
.casetag span{
	font-size:11px;
	margin-right: 9px;
}
.casetag span a{
	color:#313131;
	background:#f9f6f3;
	padding:7px 10px 7px;
}
.casetag span a:hover{
	background:#e8e1db;
}
.casetag span a:before{
	content:"#";
	padding-right:2px;
}
/*aboutページ*/
.aboutus h2{
	color: #534d44;
	font-size: 30px;
	letter-spacing: 2px;
	margin: 50px 0 20px;
	text-align: center;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.aboutmainimg{
	margin: 0 auto 40px;
	max-width: 900px;
}
.abouttxt{
	text-align: center;
	color: #534d44;
	font-size: 17px;
}
.shopinfo, .payment, .delivery{
	max-width: 900px;
	margin: 90px auto;
}
.shopinfo h3, .payment h3, .delivery h3{
	margin-bottom: 25px;
	position: relative;
	font-size: 23px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.shopinfo h3:before, .payment h3:before, .delivery h3:before{
content: "";
    background: url(posterimages/top/linedotte.svg) no-repeat;
    position: absolute;
    height: 5px;
    width: 100%;
    background-size: 100%;
    bottom: -10px;
    left: 0!important;
}
.shopinfo dt{
	float: left;
	width: 100px;
	padding: 5px 0;
	font-size: 16px;
}
.shopinfo dd{
	overflow: auto;
	padding: 5px 0;
	font-size: 16px;
}
.guideH{
	font-weight: bold;
	font-size: 19px;
	margin: 50px 0 15px;
	padding-bottom: 3px;
	border-bottom: solid 1px #a19b87;
}
.payment img{
	margin-bottom: 10px;
}
.guide{
	margin-bottom: 15px;
}
.guide, .guide2{
	border-top:  solid 1px #d2d0ca;
	border-left:  solid 1px #d2d0ca;
	width: 600px;
	border-collapse: collapse;
}
.guide th,.guide td, .guide2 th, .guide2 td{
  border-bottom: solid 1px #d2d0ca;
  border-right: solid 1px #d2d0ca;
}
.guide th{
	width: 120px;
	padding: 10px 0;
	font-weight: normal;
	background: #efeee9;
}
.guide td{
	padding: 10px 30px;
}
.guide2, .guide3{
	margin-top: 15px;
}
.guide2 th{
	width: 250px;
	padding: 10px 0;
	font-weight: normal;
	background: #efeee9;
}
.guide2 td, .guide3 td{
	padding: 10px 20px;
	text-align: center;
}
.guide3 tr th:first-child{
	width: 90px;
}
.guide3 tr th span{
	font-size: 14px;
}
.red{
	color: #d50000;
}
.ol_style{
	margin-bottom: 15px;
}
.ol_style>li{
	margin-left: 20px;
	padding-left: 7px;
	position: relative;
}
.mininner {
    width: 85%;
    max-width: 1150px;
    margin: 0 auto 100px;
    padding-top: 30px;
}
/*閲覧履歴*/
.foottoparea{
	width: 80%;
	max-width: 1200px;
	margin: 40px auto;
}
@media screen and (max-width:1100px){
  .foottoparea{width: 90%;}
}
@media screen and (max-width:1000px){
  .foottoparea{width: 80%;}

}
@media screen and (max-width:900px){
  .foottoparea{width: 90%;}
}
section.look.spinner {
  margin-top: 100px;
}
.title{
	font-size: 23px;
	margin-bottom: 25px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	position: relative;
}
.title::before{
	content: "";
	background: url(posterimages/top/linedotte.svg);
	width: 100%;
	bottom: -4px;
	left: 0!important;
	margin: auto;
	height: 4px;
	position: absolute;
}
.recommendlist li{
	width: 11.625%;
	margin-right: 1%;
}
.recommendlist li:nth-child(8){
	margin-right: 0;
}
.recommendlist li:nth-child(9){
  display: none;
}
h1.pagetitle{
	margin-bottom: 15px;
}
h1.pagetitle::before{
	background: url(posterimages/top/linedotte.svg) no-repeat!important;
	background-size: 130%!important;
	bottom: -10px!important;
}
ul.pankuzu{
	margin-top: 20px;
}
/*WP詳細ページ*/
.the-content h2{
	background-color: #f1f0eb!important;
	color: #383838!important;
}
.the-content h2 strong{
	font-weight: normal!important;
}



.newstop{
		text-align: center;
		padding: 12px 0 10px;
		background: #fbfaf8;
		font-weight: bold;
		font-size: 13px;
		letter-spacing: 2px;
	}
	.newstop span{
		background: #faa451;
		color: #fff;
		display: inline-block;
		padding: 2px 10px 1px;
		margin-right: 15px;
		border-radius: 1px;
	}
	#slider{
		margin-top: 0!important;
	}
	.shippingimg.inner{
    margin-top:  40px;
    max-width: 800px;
	}
	.shippingimg img{
		width: 100%;
	}
	
	
	
	/* -----------------カレンダー----------------- */
.calenderarea{
	margin-top:	40px;
	margin-bottom: 50px;
}

.calendar{
	display: flex;
	justify-content: center;
}
#calendarTable{
	width:220px;
	margin: 13px;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: 'Lato', sans-serif;
	margin-bottom: 20px;
}
#calendarTable tr:nth-of-type(n+3){
	border-bottom: 1px solid #e1e1e1;
}
#calendarTable th.calendarHeader{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	border: none;
	font-weight: normal;
}
#calendarTable th{
	padding:5px;
	font-size:12px;
	font-weight:normal;
}
#calendarTable td{
	padding:5px;
	text-align:center;
	font-size:12px;
	width:14%;
	vertical-align:top;
}
.calendarHeader{
	letter-spacing: 0.1em;
}
.youbi_6{
	background: #d6d5c5 !important;
}
.youbi_0,.public_holiday,.closed{
	background: #d6d5c5 !important;
}
#calendarTable tr:nth-child(2) .youbi_6{
	background:none !important;
}
#calendarTable tr:nth-child(2) .youbi_0{
	background:none !important;
}
.today{
	border: 2px solid #6d0303;
}
.kyugyoubi {
	margin-top: 0px !important;
	font-size: 10px;
	text-align: center;
}
.kyugyoubi span{
	background: #d6d5c5;
	padding: 5px;
}